{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2297",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GROWTH Maj",
  "version": "1.7b",
  "author": "LokyGetzFun",
  "projectID": 266544,
  "files": [
    {
      "projectID": 237662,
      "fileID": 2329170,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2412009,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2423623,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2420012,
      "required": true
    },
    {
      "projectID": 247111,
      "fileID": 2417509,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2415996,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2412801,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2395314,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2420388,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2396251,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2396623,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2410317,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2396369,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2394546,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2413015,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2407587,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2381408,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2397273,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2421450,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2418152,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2414893,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2392124,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2378576,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2401566,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2422077,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2326170,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2414454,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2420435,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2386793,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2387220,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2423683,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2423374,
      "required": true
    },
    {
      "projectID": 232134,
      "fileID": 2390241,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2392598,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2392608,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2381152,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2423021,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2409338,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2423923,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2422883,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2420671,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2357120,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2421501,
      "required": true
    },
    {
      "projectID": 253565,
      "fileID": 2386797,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2398162,
      "required": true
    },
    {
      "projectID": 252188,
      "fileID": 2336496,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2337494,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2410737,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2424565,
      "required": true
    },
    {
      "projectID": 256224,
      "fileID": 2412340,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 2404018,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2384158,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2406438,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2410230,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 2413810,
      "required": true
    },
    {
      "projectID": 255533,
      "fileID": 2358394,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2403669,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2387902,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2422999,
      "required": true
    },
    {
      "projectID": 250466,
      "fileID": 2383917,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 2424601,
      "required": true
    },
    {
      "projectID": 260327,
      "fileID": 2415329,
      "required": true
    },
    {
      "projectID": 235328,
      "fileID": 2351789,
      "required": true
    },
    {
      "projectID": 251670,
      "fileID": 2407921,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2380279,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2380816,
      "required": true
    },
    {
      "projectID": 247661,
      "fileID": 2368038,
      "required": true
    },
    {
      "projectID": 251175,
      "fileID": 2413445,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 2411470,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 2414539,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2385958,
      "required": true
    },
    {
      "projectID": 246444,
      "fileID": 2361078,
      "required": true
    },
    {
      "projectID": 243244,
      "fileID": 2344782,
      "required": true
    },
    {
      "projectID": 243506,
      "fileID": 2322533,
      "required": true
    },
    {
      "projectID": 245491,
      "fileID": 2380000,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 229186,
      "fileID": 2392955,
      "required": true
    },
    {
      "projectID": 248819,
      "fileID": 2365958,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 2423134,
      "required": true
    },
    {
      "projectID": 257138,
      "fileID": 2377259,
      "required": true
    },
    {
      "projectID": 226551,
      "fileID": 2318873,
      "required": true
    },
    {
      "projectID": 262691,
      "fileID": 2392352,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2400103,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2408059,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2421518,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2421520,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2421526,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2372282,
      "required": true
    },
    {
      "projectID": 253952,
      "fileID": 2403383,
      "required": true
    },
    {
      "projectID": 242500,
      "fileID": 2413906,
      "required": true
    },
    {
      "projectID": 244181,
      "fileID": 2384661,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 2407859,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2400931,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2417927,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2417930,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2391970,
      "required": true
    },
    {
      "projectID": 254246,
      "fileID": 2358501,
      "required": true
    },
    {
      "projectID": 227931,
      "fileID": 2401538,
      "required": true
    },
    {
      "projectID": 225718,
      "fileID": 2401692,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2402526,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2366878,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2422884,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2394395,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2403667,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2338790,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 2403828,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2424496,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2384163,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2390554,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2404518,
      "required": true
    },
    {
      "projectID": 225839,
      "fileID": 2342061,
      "required": true
    },
    {
      "projectID": 245620,
      "fileID": 2405496,
      "required": true
    },
    {
      "projectID": 235277,
      "fileID": 2307582,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2412803,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 2412741,
      "required": true
    },
    {
      "projectID": 222548,
      "fileID": 2326383,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2380911,
      "required": true
    },
    {
      "projectID": 251732,
      "fileID": 2414107,
      "required": true
    },
    {
      "projectID": 251301,
      "fileID": 2369361,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2417942,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2396269,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2417567,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 2405134,
      "required": true
    },
    {
      "projectID": 261837,
      "fileID": 2419678,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2411088,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2411094,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2338989,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2358752,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2419954,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2368267,
      "required": true
    },
    {
      "projectID": 251786,
      "fileID": 2412696,
      "required": true
    },
    {
      "projectID": 251138,
      "fileID": 2422563,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2408716,
      "required": true
    },
    {
      "projectID": 266439,
      "fileID": 2413598,
      "required": true
    },
    {
      "projectID": 266963,
      "fileID": 2419215,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 2419217,
      "required": true
    },
    {
      "projectID": 242001,
      "fileID": 2349268,
      "required": true
    },
    {
      "projectID": 222838,
      "fileID": 2398124,
      "required": true
    },
    {
      "projectID": 242890,
      "fileID": 2357224,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2311723,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2393772,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2381996,
      "required": true
    },
    {
      "projectID": 267030,
      "fileID": 2416859,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2327384,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2409967,
      "required": true
    },
    {
      "projectID": 253533,
      "fileID": 2421862,
      "required": true
    },
    {
      "projectID": 267776,
      "fileID": 2421187,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2391169,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2424384,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 2424367,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2424088,
      "required": true
    },
    {
      "projectID": 254332,
      "fileID": 2423599,
      "required": true
    }
  ],
  "overrides": "overrides"
}